<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>空欄</string>
	<key>13.title</key>
	<string>台本</string>
	<key>14.title</key>
	<string>その他</string>
	<key>17.title</key>
	<string>フィクション</string>
	<key>18.title</key>
	<string>ノンフィクション</string>
	<key>27.title</key>
	<string>空欄</string>
	<key>28.title</key>
	<string>汎用テキスト</string>
	<key>29.title</key>
	<string>選択します...</string>
	<key>30.ibShadowedToolTip</key>
	<string>選択されたアイコンをカスタマイズするためにディスクに保存します。</string>
	<key>31.title</key>
	<string>アイコンを保存...</string>
	<key>35.title</key>
	<string>OK</string>
	<key>37.title</key>
	<string>キャンセル</string>
	<key>3zx-aV-hl4.title</key>
	<string>テープ録画ドラマ</string>
	<key>46.title</key>
	<string>テンプレートはScrivenerのアプリケーションサポートフォルダーに保存されています。</string>
	<key>49.title</key>
	<string>原稿</string>
	<key>50.title</key>
	<string>短編</string>
	<key>51.title</key>
	<string>アカデミック</string>
	<key>52.title</key>
	<string>学術（式帽 ）</string>
	<key>53.title</key>
	<string>脚本</string>
	<key>54.title</key>
	<string>脚本（カメラ）</string>
	<key>55.title</key>
	<string>脚本（カチンコ）</string>
	<key>56.title</key>
	<string>舞台劇 UK</string>
	<key>57.title</key>
	<string>舞台劇 US</string>
	<key>58.title</key>
	<string>コミックスクリプト</string>
	<key>59.title</key>
	<string>ラジオドラマ</string>
	<key>60.title</key>
	<string>ラジオドラマ（マイク）</string>
	<key>61.title</key>
	<string>テレビ原稿</string>
	<key>63.title</key>
	<string>詩または歌詞</string>
	<key>76.title</key>
	<string>3コラムドキュメンタリー</string>
	<key>77.title</key>
	<string>レシピ</string>
	<key>87.title</key>
	<string>スタイルをテンプレートに保存</string>
	<key>8Gc-ie-58d.title</key>
	<string>舞台劇 UK現代</string>
	<key>90.title</key>
	<string>新規プロジェクトテンプレート</string>
	<key>93.title</key>
	<string>タイトル</string>
	<key>95.title</key>
	<string>カテゴリー：</string>
	<key>A2L-FY-JmP.title</key>
	<string>カスタム</string>
	<key>Af9-c1-ddv.title</key>
	<string>3コラムドキュメンタリー（TV）</string>
	<key>Bjd-45-Mke.title</key>
	<string>舞台劇 US（マスク）</string>
	<key>DgZ-zS-G3M.title</key>
	<string>台本（本）</string>
	<key>FSg-T4-CK3.placeholderString</key>
	<string>カスタムカテゴリー名</string>
	<key>GGz-0W-20s.title</key>
	<string>科学論文</string>
	<key>IsK-5X-SOc.title</key>
	<string>リサーチ</string>
	<key>Ivk-wv-g9L.title</key>
	<string>レクチャー</string>
	<key>KEd-b3-pe7.title</key>
	<string>レシピ（シェフズハット）</string>
	<key>Ph1-P6-tT3.title</key>
	<string>舞台劇 UK現代（マスク）</string>
	<key>Sfi-pU-qCH.title</key>
	<string>コミックスクリプト（スピーチバブル）</string>
	<key>UBx-5B-QtH.title</key>
	<string>舞台劇</string>
	<key>W6H-Vx-WTn.title</key>
	<string>詩または歌詞（羽ペン）</string>
	<key>WC1-3M-blo.title</key>
	<string>学術（ライブラリー）</string>
	<key>ddh-eY-Eeq.title</key>
	<string>脚本（フィルム）</string>
	<key>nEC-Nx-iUF.title</key>
	<string>短編（ペン）</string>
	<key>rfa-yJ-j14.title</key>
	<string>アイコン：</string>
	<key>vcn-Vs-2Nh.title</key>
	<string>舞台劇 UK（マスク）</string>
</dict>
</plist>
